#
#Thu Oct 05 16:34:26 CAT 2023
proj.dir=C\:\\Electronics\\Rain Gauge\\Firmware\\GSM Rain Gauge - N915\\GSM Rain Gauge - N915.X
host.id=272v-spmy-78
configurations-xml=e91156bcf54be871c2be1b702b3b06a4
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=e62346c0c0ecee2637e613b49cb7b7fa
host.platform=windows
conf.ids=
